﻿@charset "utf-8";
/*CSS Info ======================================================================
File Name: global.css
Editor: Sophia
Last Editor: Eliam
CreateDate:2015/06/12
LastDate: 2015/7/21
Version: 2.0
---------------------------
【 Table of Contents 】
	DIV XHTML頁面
	Free Style
	使用jQuery
	
	內容置中，100%寬度
=================================================================================*/

/*===============================================================================
                               Browser-CSS Reset
=================================================================================*/
@import "Reset.css";

/*===============================================================================
                                     全域設定
=================================================================================*/
body {
}

a {
	text-decoration: none;
	color: #4f613b;
}

a:hover {
	color: #89d504;	
}

#Wrap {
	_overflow: visible;
	_height: 1px;
	zoom: 1;
}

#Wrap:after {
	content: ".";
	display: block;
	height: 1px;
	clear: both;
	visibility: hidden;
	font-size: 0;
	line-height: 0;
	margin: -1px 0 0 0;
}

h1 {
	font-size: 1.8em;
}

h2 {
	font-size: 1.6em;
}

h3 {
	font-size: 1.4em;
}

.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; } 
.clearfix:after { /*修正Float 撐開 DIV*/
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
/* End hide from IE-mac */

/*===============================================================================
                         以下是全域版面設定
=================================================================================*/
#Wrap {
	width:1024px;
	margin:0 auto;
}

#Header{
	border-top:2px solid #597722;
}

#Banner{
}
	
#RouteNav {
}

#RouteNav .Nav {
	background-image:url(../images/bg_nav.png);
	background-position:left -10px;
	background-repeat:no-repeat;
	text-align:center;
	width:150px;
	height:30px;
	margin-left:860px;
}

#RouteNav .Nav ul{	}
.Nav li{
	font-size:1em;
	padding-top:7px;
}

.Nav li a{
	background-image:url(../images/dot_gray.jpg);
	background-position:left center;
	background-repeat:no-repeat;
	color:#8c8c8c;
	padding-left:10px;
	
}

.Nav li a:hover,.Nav li.Mark a{
	color:#466002;
}

/*----------- Menu -----------*/
#mainMenu{
	font-family: "微軟正黑體", Arial;
	margin:10px 0 0 330px;
}

#menu {
	font-size:1.3em;
    width:100%;
    height:30px;
}

#menu ul {
    list-style-type:none;
    /* 重設ul邊界與留白為零 */
    margin:0;
    padding:0;
    /* 內有浮動元件時，需設overflow才會自動調整大小 */
    overflow:auto;
}

#menu ul li {
	font-weight:bold;
    /* 利用float讓第一層li水平排列 */
    float:left;
	display:block;
    width:auto;
	margin-right:8px;
}

#menu ul li a {
	background-image:url(../images/Icon_leaf.png);
	background-position:left center;
	background-repeat:no-repeat;
	color:#1d1d1d;
	line-height:36px;
    /* 這邊也要設float，否則IE6會以100%寬度顯示 */
    float:left;
	width:auto;
	padding:0 15px;
}

/* 觸動第一層li時，改變背景色 */
#menu ul li:hover, #menu ul li a:hover {
	color:#77a319;
}

#menu ul li ul {
    /* 讓第二層ul跳脫文件流以利定位 */
    position:absolute;
    background:#f7feed;
    /* 避免出現捲軸 */
    overflow:visible;
    /* 讓ul與母階層li相同位置 */
    clear:left;
	margin-top:36px;
}

#menu ul li ul li {
    /* 覆寫繼承自第一層的浮動設定 */
    float:none;
}

#menu ul li ul li a {
	color:#77a319;
    /* 覆寫繼承自第一層的浮動設定 */
    float:none;
    width:auto;
	background-image:none;
}

/* 觸動第二層以上li時改變背景色 */
#menu ul li ul li:hover, #menu ul li ul li a:hover {
	color:#fff;
    background:#7db134;
}

#menu ul li ul li ul {
	margin-top:-34px;
    margin-left: 131px;
	width:180px;
}

#menu ul li ul li ul li {
/* width、float繼承第二層，免設定 */
}

#menu ul li ul li ul li a {
/* width、float繼承第二層，免設定 */
}

/* ---------- 隱藏與顯示階層 ---------- */
#menu ul li ul {
    /* 預先隱藏第二層 */
    visibility:hidden;
}

#menu ul li:hover ul {
    /* 觸動第一層時，顯示第二層 */
    visibility:visible;
}

#menu ul li:hover ul li ul {
    /* 顯示第二層時，隱藏第三層，避免同時彈出 */
    visibility:hidden;
}

#menu ul li ul li:hover ul {
    /* 觸動第二層時，顯示第三層 */
    visibility:visible;
}

#menu ul li ul li:hover ul li ul {
    /* 顯示第三層時，隱藏第四層，避免同時彈出 */
    visibility:hidden;
}

#menu ul li ul li ul li:hover ul {
    /* 觸動第三層時，顯示第四層 */
    visibility:visible;
}

/*----------- Content -----------*/
#Content{
	margin:30px 0;
}
	
#Main {}

/*----------- Footer -----------*/
#Footer {
	background:linear-gradient(top,#fdfdfd,#f9f9f9,#e6e6e6);
    background:-moz-linear-gradient(top,#fdfdfd,#f9f9f9,#e6e6e6);
    background:-webkit-linear-gradient(top,#fdfdfd,#f9f9f9,#e6e6e6);
	font-size:0.9em;
	height:80px;
	padding:0 40px;
	margin-top:30px;
}

#Footer	#Logos{
	background-image:url(../images/logo_footer.png);
	background-repeat: no-repeat;
	background-position:left center;
	border-right:1px solid #ccc;
	color:#9a9a9a;
	font-size:1.2em;
	line-height:50px;
	width:200px;
	height:50px;
	padding:0 36px;
	float:left;
	display:block;
	margin-top:15px;
}
		
#Footer #CopyRight {
	float: left;
	/*height:80px;*/
	padding:19px 36px;
}

#Footer #CopyRight address {
	color:#5a5a5a;
	line-height: 1.8em;
	text-align:left;
}

#Footer #CopyRight address a{}
#Footer #CopyRight address a:hover{}

/*===============================================================================
                         General Setting
=================================================================================*/
.Clear{
	clear:both;
}

.Dispear{
	display:none;
}

.Show{
	display:block;
}
	
/*-----------------文字顏色標註設定-----------------*/
.Note{	/*備註 灰字*/
	font-size: small;
	color: #666666;
}

.Alert{	/*紅*/
	color: #CC0000;
}

.Alert2{ /*桃紅*/
	color: #FF3366;
}

.Near{	/*橘*/
	color: #FF9933;
}

/*-----------------文字格式設定-----------------*/
.smallWords{
	font-size: small;	
}

.AddHeight{
	line-height: 1.5em;
}

/*-----------------文字靠齊設定-----------------*/
.txtLeft{	
	text-align: left;
}

.txtCeter{
	text-align: center;
}

.txtRight{
	text-align: right;
}

/*-----------------圖片靠齊設定-----------------*/
.imgMiddle{
	vertical-align:middle;
}

/*-----------------指標-----------------*/
.clickable{cursor: pointer;}

/*-----------------內頁標題設定-----------------*/
.MyPageTitle,#Content h3{
	font-family: "微軟正黑體", Arial;
	background-image:url(../images/Icon_pageh3.png);
	background-repeat: no-repeat;
	background-position:left center;
	border-bottom:1px dotted #ccc;
	color:#549e0b;
	line-height:3em;
	font-size:1.5em;
	font-weight: bold;
	padding-left:24px;
	margin:0 30px;
}

.bakh3 {
	padding-bottom:20px;
}

#Content .ui-widget h3{
	/*background-image: none;	*/
	padding-left:0;
}

h5{
	font-family: "微軟正黑體", Arial;
	background-image:url(../images/Icon_h-second.png);
	background-repeat: no-repeat;
	background-position:left center;
	color:#595959;
	line-height:3em;
	font-size:1.4em;
	font-weight: bold;
	padding-left:24px;
	margin:0 30px;
/*	border-bottom: 2px solid #EDEDEA;*/
}

/*-----------------伯嘉-----------------*/
#Content h4 {
     /*color: #898989;*/
     font-size: 1.3em;
     letter-spacing: 0.1em;
     text-align: left;
     font-weight: bold;
     line-height: 35px;
     font-family: "微軟正黑體", Arial;
     background-repeat: no-repeat;
     background-position: 16px 3px;
     display: block;
}
